﻿@model Lectures.Models.Category
@{
    ViewData["Title"] = "Create";
}

<h2>Create</h2>
<form asp-action="Create" method="post">

    <div class="form-group">
        <label class="control-label" asp-for="Name">Name:</label>
        <input asp-for="Name" class="form-control"/>
        <span asp-validation-for="Name" class="input-validation-error"></span>
    </div>

    <button type="submit" class="btn btn-primary">Save</button>
</form>
